diff --git a/changelog b/changelog
index 943dc9c..afb7895 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20091019 tpd src/axiom-website/patches.html 20091019.01.tpd.patch
+20091019 tpd src/axiom-website/developers.html rewrite page, add spad84.jpg
+20091019 scm src/axiom-website/spad84.jpg added
 20091018 tpd src/axiom-website/patches.html 20091018.01.tpd.patch
 20091018 tpd books/bookvol5 merge incl.lisp
 20091018 tpd src/interp/incl.lisp merged with bookvol5, removed
diff --git a/src/axiom-website/developers.html b/src/axiom-website/developers.html
index 42230ce..be8ffd8 100644
--- a/src/axiom-website/developers.html
+++ b/src/axiom-website/developers.html
@@ -93,177 +93,24 @@
 <div id="body">
   <h1>Axiom Development</h1>
 
-Axiom development is now hosted on an Arch server 
-running on axiom.developer.org.
-<br>
-<br>
-There is an irc channel where developers can find other developers. It is:
-<br>
-server: irc.freenode.net 
-<br>
-channel:#axiom-developer
-<br>
-<br>
-You only need to do these setup steps once.
-In order to access the arch sources you need to let arch know who
-you are with the command:
-<br>
-<pre>
-  tla my-id "First Last &lt;addy@host.com&gt;"
-</pre>
-<br>
-Next you need to register an archive:
-<br>
-<pre>
-  tla register-archive arch@axiom-developer.org--axiom http://axiom-developer.org/archive/axiom
-</pre>
-<br>
-Then set up a default archive
-<br>
-<pre>
-  tla my-default-archive arch@axiom-developer.org--axiom
-</pre>
-<br>
-<hr>
-In order to get the latest source for the Axiom main line type:
-<br>
-<pre>
-  tla get axiom--main--1
-</pre>
-<br>
-<hr>
-There are several branches available. Each branch is used to develop
-a particular idea and get a stable, working version before merging
-it back to the main line. The currently available branches are:
-<br>
-<pre>
-axiom--main--1       the main development branch
-     this branch will be mirrored to the CVS on savannah when it
-     is stable and tested. 
-     Currently in <a href="devel.html">step 4</a> of development.
-
-axiom--hyperdoc--1   development of hyperdoc
-     NOTE: This branch has been merged and is now dead.
-     this branch contains code for building hyperdoc. 
-
-axiom--BSD--1        port to BSD
-     work with Mark Murray &lt;mark at grondar.org&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--MACOSX--1     port to MACOSX
-     work with Chuck Miller &lt;cfm at ms.unimelb.edu.au&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-book--main--1        axiom book
-     work with community to clean up the book for printing
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--solaris--1    port to solaris
-     work with Kostas Oikonomou &lt;ko at research.att.com&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--graphics--1   finish graphics integration
-     NOTE: This branch has been merged and is now dead.
-     work on integration, testing of graphics.
-
-axiom--windows--1    port to windows
-     work with &lt; Mike Thomas &lt;mike.thomas at brisbane.paradigmgeo.com&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--language--1   explore axiom language modifications
-     work with Stephen Wilson &lt;wilsons at multiboard.com&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--sbcl--1       port axiom to steel bank common lisp
-     work with Tim Daly Jr. &lt;tim at tenkan.org&gt; and
-               Nate Daly &lt;nate at tenkan.org&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-zlc--main--1        add a zero learning curve interface to axiom
-     work with Jinzhong Niu &lt;jniu at gc.cuny.edu&gt;
-               Xaiowei Xu &lt;xuxw at yahoo.com&gt;
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--algebra--1    prototype algebra code
-     Currently in <a href="devel.html">step 1</a> of development.
-
-axiom--GUI--1    portable GUI interface
-     work with Kai Kaminski (kai.kaminski@gmail.com)
-     Currently in <a href="devel.html">step 1</a> of development.
-
-</pre>
-<br>
-<hr>
-If you need write access to the archive you need to follow these steps:
-<br>
-Create a key by typing:
-<br>
-<pre>
-ssh-keygen -t dsa
-</pre>
-This will create a file called .ssh/id_dsa.pub. You need to send the
-contents of this file to Tim Daly &lt;daly@idsi.net&gt; 
-so your interactions can be enabled.
-<br>
-In order to access the arch sources you need to let arch know who
-you are with the command:
-<br>
-<pre>
-  tla my-id "First Last &lt;addy@host.com&gt;"
-</pre>
-<br>
-Next you need to register an archive:
-<br>
-<pre>
-  tla register-archive arch@axiom-developer.org--axiom sftp://arch@axiom-developer.org/home/arch/archive/axiom
-</pre>
-Notice that you're using sftp rather than http. The sftp function
-uses the secure keys to enable ftp access to the sources. The http
-function is read-only.
-<br>
-Then set up a default archive
-<br>
-<pre>
-  tla my-default-archive arch@axiom-developer.org--axiom
-</pre>
-<br>
-<hr>
-In order to get the latest source for the Axiom main line type:
-<br>
-<pre>
-  tla get axiom--main--1
-</pre>
-<br>
-Now you can change the sources. Once you've made changes they need
-to be sent back (commit) to the host. In order to do the commit 
-function in tla you need a log file that summarizes the changes.
-You can create and edit the log file with:
-<br>
-<pre>
-  emacs -nw `tla make-log`
-</pre>
-<br>
-or for the vi fans
-<pre>
-  vi `tla make-log`
-</pre>
-Finally you commit the changes with:
-<br>
-<pre>
-  tla commit
-</pre>
-<hr>
-<br>
-The official website for arch is
-<a href="http://www.gnu.org/software/gnu-arch">here</a>
-<br>
-More information on arch is available 
-<a href="http://rubick.com:8002/openacs/arch">here</a>
- </div>
- <a href="http://sourceforge.net">
-  <img src="http://sourceforge.net/sflogo.php?group_id=48359&amp;type=1" 
-       width="88" height="31" border="0" alt="SourceForge.net Logo" />
- </a>
+This is an interesting photo from about 1984 showing some of the original
+Axiom developers:
+<br/>
+<img src="spad84.jpg">
+<br/>
+The top row is Dick Jenks, Scott Morrison, and Julian Padget<br>
+The middle row is James Davenport, Victor Miller, Patricia Gianni,
+an unidentified person, and Barry Trager. <br/>
+The bottom row is Michael Rothstein.<br/><br/>
+Axiom development is now hosted on Sourceforge, Savannah, and Github
+using the git source code control. <br/>
+The CVS, SVN, and Arch archives are no longer maintained. <br/><br/>
+You can obtain the latest sources with one of:
+<br/>
+git clone axiom@git.sv.nongnu.org:/srv/git/axiom.git
+<br/><br/>
+git clone ssh://daly@axiom.git.sourceforge.net/gitroot/axiom/axiom
+<br/>
 </body>
 </html>
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3f9d84a..f161762 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2153,5 +2153,7 @@ src/interp/wi2.lisp cleanup<br/>
 src/input/zimmbron.input fix typo<br/>
 <a href="patches/20091018.01.tpd.patch">20091018.01.tpd.patch</a>
 books/bookvol5 merge and remove incl.lisp<br/>
+<a href="patches/20091019.01.tpd.patch">20091019.01.tpd.patch</a>
+src/axiom-website/developers.html add spad84.jpg, rewrite page<br/>
  </body>
 </html>
diff --git a/src/axiom-website/spad84.jpg b/src/axiom-website/spad84.jpg
new file mode 100644
index 0000000..c5796b7
Binary files /dev/null and b/src/axiom-website/spad84.jpg differ
